Installation - Compatibilité

1.Avec quelles versions de Windows ClickImpôts est-il compatible ?

Pour utiliser ClickImpôts, vous devez être équipé de Windows 7, 8.x ou 10. ClickImpôts n'est pas compatible avec Windows XP ou Windows Vista.

2.Je suis sous Mac Os, est-ce que je peux utiliser ClickImpôts ?

ClickImpôts n'est pas compatible avec Mac Os. Toutefois, de nombreux utilisateurs ont recours à des émulateurs tels que Parallels Desktop ou VMware Fusion qui permettent de faire fonctionner ClickImpôts sur Mac Os.